{% extends "base.html" %}

{% block content %}
<style>
    input, select {
        display: block;
        width: 50%;
        height: 34px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #555;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 4px;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    }
</style>

<h1 class="display-4">Buat Transaksi Pembelian</h1>
<p href="{% url 'login:login' %}" class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<div class="container">   
	<small class="text-muted">{{ message }}</small> <br><br>      
    <form method="post">
        {% csrf_token %}
        <label>ID Konsumen: </label>
        	<select id="id_konsumen_select" name="id_konsumen_select">                
                <option value="none">none</option>
                {% for id in id_konsumen %}
                   <option value={{id.id_konsumen}}>{{id.id_konsumen}}</option>
                {% endfor %}
            </select>
            <br><br>
        <button class="btn btn-outline-primary" type="submit">Submit</button>
    </form>
</div>

{% endblock content %}